linux-mips-fnet
[Top] [All Lists]

Re: linux-2.14.2.dec is obsolete!

To: linux-mips@fnet.fr
Subject: Re: linux-2.14.2.dec is obsolete!
From: Melissa Johnson <mjhnsn@u.washington.edu>
Date: Tue, 10 Mar 1998 11:42:41 -0800 (PST)
In-reply-to: <XFMail.980310200319.harald.koerfgen@netcologne.de>
Man! 5 minutes after we send our message we get the info we wanted.
Nevermind. *crawls away*

Muttering,
Melissa

Sulking,
Michael


<Prev in Thread] Current Thread [Next in Thread>